NetBSD-Users archive

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index][Old Index]

Re: NetBSD 5.0/i386 under Parallels 4.0 on on OS X 10.5.7 (Leopard)

2009/6/13 Giles Lean <>

>  Whether NetBSD works in VMware on OS X I
> don't know.

Yes, it does. Just choose "Other" in the OS list.
At least that worked with both NetBSD4 and NetBSD5 (i386) and VMWare Fusion
2.0.4, under MacOSX 10.5.7.

I remember I had issues with USB ports with an older version of Fusion


Home | Main Index | Thread Index | Old Index